<?php
define("TYPE_DB", "mysqli");
define("HOST_DB", "%%mariadb_client_server_domainname");
define("USER_DB", "%%mariadb_client_username");
define("PWD_DB", "%%mariadb_client_password");
define("NAME_DB", "%%mariadb_client_database");
define("WEB_ROOT", "/usr/local/share/galette/");
define("PREFIX_DB", "galette_");
?>
